function resizeImages() {
	var Article_Content_ID = "content";
	var MAX_Width = 600;
	
	var imgs = document.getElementById(Article_Content_ID).getElementsByTagName("img");
	for ( var i = 0,len = imgs.length;i<len;i++ ){
		imgs[i].style.cursor = "hand";
		imgs[i].onclick = function() {
			window.open( this.src );
		}
		if( parseInt(imgs[i].width,10) > MAX_Width ){
			var iw = parseInt(imgs[i].width,10) ; var ih = parseInt(imgs[i].height,10) ;
			imgs[i].style.width = MAX_Width +"px";
			imgs[i].style.height =  parseInt( ih * MAX_Width / iw ) + "px";
		}
	}
}

resizeImages();